## LassoIdWsf2DiscoSvcMDAssociationAddResponse LassoIdWsf2DiscoSvcMDAssociationAddResponse — <disco:SvcMDAssociationAddResponse> |

## Functions

LassoIdWsf2DiscoSvcMDAssociationAddResponse * | lasso_idwsf2_disco_svc_md_association_add_response_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationAddResponse

## Description

Figure 151. Schema fragment for disco:SvcMDAssociationAddResponse

    <xs:complexType name="SvcMDAssociationAddResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_add_response_new ()

    LassoIdWsf2DiscoSvcMDAssociationAddResponse *
    lasso_idwsf2_disco_svc_md_association_add_response_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationAddResponse object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationAddResponse object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationAddResponse

    struct LassoIdWsf2DiscoSvcMDAssociationAddResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	/* attributes */
    	GHashTable *attributes;
    };